/*---- TABLES ----*/




table {
	margin: 0;
	margin-bottom: 0;
	padding: 0;
	background: #fff;
	color: #222;
	}	

caption {
	margin-top: .6em;
	text-align: left;
	padding-bottom: .6em;
	line-height: 1.4em;
	color: #25282A;
	}
	
.tableBorder {
	margin: 1em auto .8em auto;
	border: 1px solid #5E91B5;
	padding: 0 2px 2px 2px;
	}	
	
thead th, thead td {
	padding: 0;
	color: #fff;
	}	

tbody th, tbody td {
	margin: 0;
	padding: 5px 5px 9px 5px;
	background-color: #E0EDF7;
	vertical-align: top;
	line-height: 1.25em;
	}
	
th b {
	font-weight: normal;
	}

table p {
	text-indent: 0;
	}

.alRight {
	text-align: right;
	}
	
.alLeft {
	text-align: left;
	}	

.alCenter {
	text-align: center;
	}
	
td.alRight {
	padding-right: 6px;
	}
	
/*--- PACKAGES ---*/

table.package {
	width: 100%;
	}

.package tbody th {
	background: #6DA1C2 url(../img/bg-th.png);
	text-transform: uppercase;
	text-align: right;
	font-size: .8em;
	letter-spacing: 1px;
	color: #fff;
	}
	
.package ul {
	margin-bottom: 0;
	}
	
/*--- PACKAGES 2015 ---*/

table.packages2015 tr.interline td {
	background: #fff url(../img/bg-horizontal-dots.gif) repeat-x;
	line-height: 7px;
	overflow: hidden;
	padding: 0;
	}

table.packages2015 {
	width: 100%;
	background-color: #fff;
	text-align: left;
	margin-top: 1em;
	margin-bottom: .8em;
	}
	
table.packages2015 td, table.packages2015 th {
	background-color: #fff;
	padding: 2px 6px 1em 0;

	}	
	
.packages2015 th {
	font-weight: normal;
	}	
	
.packages2015 .scaps {
	font-weight: bold;
	}	

/***
.packages2015 tbody th {
	background: #6DA1C2 url(../img/bg-th.png);
	text-transform: uppercase;
	text-align: right;
	font-size: .8em;
	letter-spacing: 1px;
	color: #fff;
	}
***/	
	
.packages2015 ul {
	margin-bottom: 0;
	margin-top: 0;
	padding-top: 0;
	}	